## libmediawiki-bot-perl 5.006002

=== debian/changelog ===
libmediawiki-bot-perl (5.006002-1) unstable; urgency=low

  * Initial Release. (Closes: #786800)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Mar 2016 03:15:52 +0000
