=== debian/control ===
Source: libmediawiki-bot-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libconstant-generate-perl,
                     libhtml-parser-perl,
                     liblist-moreutils-perl,
                     liblwp-protocol-https-perl,
                     libmediawiki-api-perl,
                     libmodule-pluggable-perl,
                     libtest-is-perl,
                     libtest-requiresinternet-perl,
                     libtest-warn-perl,
                     perl (>= 5.13.4)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmediawiki-bot-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmediawiki-bot-perl.git
Homepage: https://metacpan.org/release/MediaWiki-Bot
Testsuite: autopkgtest-pkg-perl

Package: libmediawiki-bot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconstant-generate-perl,
         libhtml-parser-perl,
         liblwp-protocol-https-perl,
         libmediawiki-api-perl,
         libmodule-pluggable-perl
Description: high-level bot framework for interacting with MediaWiki wikis
 MediaWiki::Bot is a framework that can be used to write bots which interface
 with the MediaWiki API (http://en.wikipedia.org/w/api.php).
 .
 Actions the framework supports include:
 .
  * logging in/out of a MediaWiki wiki
  * editing a wiki page
  * moving a wiki page
  * retrieving the edit history of a wiki page
  * listing all pages linking to a wiki page
  * downloading an image file from a wiki
  * searching for text across all wiki pages
