=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(wildcard t/00-*.t)

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- --test_files="$(TEST_FILES)"
