## libmediawiki-bot-perl 5.006003

=== debian/changelog ===
libmediawiki-bot-perl (5.006003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * New upstream release
  * debian/copyright: update copyright year
  * debian/control: update for new build and runtime dependencies
  * debian/control: remove unnecessary Perl version dependency
  * debian/control: update Standards-Version to 3.9.8 (no changes)
  * debian/rules: update dh_auto_test override for make

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Jul 2016 21:08:40 +0100
