=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libconstant-generate-perl,
                      libhtml-parser-perl,
                      liblist-moreutils-perl,
-                     liblwp-protocol-https-perl,
+                     liblwp-protocol-https-perl (>= 6.06),
                      libmediawiki-api-perl,
                      libmodule-pluggable-perl,
                      libtest-is-perl,
                      libtest-requiresinternet-perl,
                      libtest-warn-perl,
-                     perl (>= 5.13.4)
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmediawiki-bot-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmediawiki-bot-perl.git
 Homepage: https://metacpan.org/release/MediaWiki-Bot
@@ -27,7 +26,7 @@
          ${perl:Depends},
          libconstant-generate-perl,
          libhtml-parser-perl,
-         liblwp-protocol-https-perl,
+         liblwp-protocol-https-perl (>= 6.06),
          libmediawiki-api-perl,
          libmodule-pluggable-perl
 Description: high-level bot framework for interacting with MediaWiki wikis
