=== debian/watch ===
version=3
https://metacpan.org/release/MediaWiki-Bot   .*/MediaWiki-Bot-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
