## libmediawiki-bot-perl 5.007000

=== debian/changelog ===
libmediawiki-bot-perl (5.007000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.007000.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 16:11:12 +0100

libmediawiki-bot-perl (5.006004-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      liblwp-protocol-https-perl.
    + libmediawiki-bot-perl: Drop versioned constraint on
      liblwp-protocol-https-perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 5.006004.
  * Update years of upstream copyright.
  * Install new upstream CONTRIBUTING doc.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 17:48:13 +0200
