=== debian/control ===
Source: libmediawiki-bot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconstant-generate-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libmediawiki-api-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libtest-is-perl <!nocheck>,
                     libtest-requiresinternet-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-bot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-bot-perl.git
Homepage: https://metacpan.org/release/MediaWiki-Bot
Rules-Requires-Root: no

Package: libmediawiki-bot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconstant-generate-perl,
         libhtml-parser-perl,
         liblwp-protocol-https-perl,
         libmediawiki-api-perl,
         libmodule-pluggable-perl
Description: high-level bot framework for interacting with MediaWiki wikis
 MediaWiki::Bot is a framework that can be used to write bots which interface
 with the MediaWiki API (http://en.wikipedia.org/w/api.php).
 .
 Actions the framework supports include:
 .
  * logging in/out of a MediaWiki wiki
  * editing a wiki page
  * moving a wiki page
  * retrieving the edit history of a wiki page
  * listing all pages linking to a wiki page
  * downloading an image file from a wiki
  * searching for text across all wiki pages
