=== debian/watch ===
version=4
https://metacpan.org/release/MediaWiki-Bot   .*/MediaWiki-Bot-v?@ANY_VERSION@@ARCHIVE_EXT@$
